/*   2.0 */

body {

/* ===== ,  ===== */
font-family: Arial, Helvetica, sans-serif;                           /*  */
color: #ff0;                                                         /*   */
/* ===== ,  ===== */

.vverhNogami {
display: inline-block;
/* -webkit-transform: rotateX(180deg); */
-webkit-transform: rotateZ(150deg);
/* transform: rotateX(150deg); */
vertical-align: sub;
}

background: linear-gradient(to top left, #eee, #000);
/*       ,   #000; */

line-height: 1.6em;
margin: 0px;

#logoTable {                                          /*        */
display: table;
border-spacing: 0px;
margin: 0px;
border: 0px;
height: 163px;
width: 100%;
}
#logoTr {                                            /*    CSS- */
display: table-row;
}
#logoTopEarth {                                      /*    */
display: table-cell;                                 /*    */
margin: 0px;
padding: 0px;
width: 163px;
height: 163px;
left: 0px;
top: 0px;
}
#logoEarth2 {                                        /*    */
display: table-cell;                                 /*    */
margin: 0px;                                         /*    */
padding: 0px;                                        /*    */
background-image: url(all-img/topbg2.png);        /*    ,     */
background-repeat: repeat-x;                         /*      */
text-align: center;                                  /*        */
vertical-align: middle;                              /*        */
}



scrollbar-base-color: #00195A;
 }
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 171px;
	top: 57px;
}
#Layer2 {
	position:absolute;
	width:200px;
	height:39px;
	z-index:1;
	left: 175px;
	top: 20px;
}
#Layer3 {
	position:absolute;
	width:36px;
	height:51px;
	z-index:2;
	left: 162px;
	top: 60px;
}
#dedMorozAAA {
	position:absolute;
	width:40px;
	height:25px;
	z-index:2;
	left: 168px;
	top: 63px;
}



/* ===== -, start ===== */
@font-face {  
    /* font-family: pudelinka;  
    src: url(Pudelinka-font/pudelinka.ttf);   
    font-weight: normal;  
    font-style: normal;  */
} 
/* ===== -, end ===== */


/* =====  start ===== */
h1, h2, h3, h4, h5, h6 {
	/* font-family: pudelinka; 
        ,    */
text-align: center;

border-bottom: thin dotted #ff0 /*            */
}
/* =====  end ===== */

p {text-indent: 40px;}
a.menu {color: #f00; text-decoration: none; /* font-weight: bold; */}
a.menu:visited {color: #f00; text-decoration:  none; /* font-weight: bold; */}
a.menu:hover {color: #ff0; text-decoration:  none; background-color: #f00; /* font-weight: bold; */}
a.menu:active {color: #ff0; text-decoration: none; background-color: #f00; /*font-weight: bold; */}

a.text {color: #f00; text-decoration: none;}
a.text:visited {color: orange; text-decoration: none;}
a.text:hover {color: #f00; text-decoration: underline;}

.text_small {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    }
	a.link_down {color: #4D598D; text-decoration: none; font-weight: bold}
a.link_down:visited {color: #4D598D; text-decoration:  none; font-weight: bold}
a.link_down:hover {color: #FF0000; text-decoration:  none; font-weight: bold}
a.link_down:active {color: #FF0000; text-decoration: none; font-weight: bold
}


/* =====  , start ===== */

#tableContainer {                                      /*  CSS- */
display: table;
border-spacing: 10px;
border: 1px solid black;
background-image:  /* url(../all-img/foto/basist.gif),       */
linear-gradient(to top left, #000, #eee);              /*    */
background-size: auto;                                 /*    */
background-repeat: no-repeat;                          /*     */
background-position: left;                             /*     */
font-family: Georgia, "Times New Roman", Times, serif; /*   */
line-height: 1.9em;                                    /*   */
font-style: italic;                                    /*   */
color: white;                                          /*   */
}

#tableRow {                                            /*    CSS- */
display: table-row;
}

#tableTd {                                             /*        */
display: table-cell;
border: 0px solid black;                               /*    */
vertical-align: top;
background-image: url(all-img/foto/basist.gif);     /*   */
background-size: contain;                                 /*    */
background-repeat: no-repeat;                          /*     */
background-position: left;                             /*     */
width: 220px;
}

#blog-programmist {
border: 0px solid black;                               /*    */
padding: 25px 25px 25px 25px;                          /*        */
margin: 30px;                                          /*    */ 
display: table-cell;                                   /*    div    */
vertical-align: top;                                   /*       */
}

#tableContainer h2, h3 {                               /*   */
/* color: green; */
/* opacity: 0.5; */
border-bottom-color: white;                            /*    */
}

#tableContainer a:link {                               /*   */
color: aqua;
text-decoration: none;                                 /*   */
border-bottom: thin dotted aqua;                       /*         */
}
#tableContainer a:visited {                            /*   */
color: grey;
border-bottom: thin dotted grey;                       /*         */
}
#tableContainer a:hover {                              /*      */
color: aqua;
background-color: grey;                                /*    */
font-weight: normal;                                   /*     */



}
/* =====  , finish ===== */

.text-right {                                          /*      */
text-align: right;
}












